Public Member Functions | Public Attributes | List of all members
libvisio::VSDXFont Struct Reference

`#include <VSDXTheme.h>`

## Public Member Functions
| VSDXFont ()

## Public Attributes
librevenge::RVNGString | m_latinTypeFace
librevenge::RVNGString | m_eaTypeFace
librevenge::RVNGString | m_csTypeFace
std::map< unsigned, librevenge::RVNGString > | m_typeFaces

## Constructor & Destructor Documentation

## ◆ VSDXFont()

libvisio::VSDXFont::VSDXFont | ( |  | ) |

## Member Data Documentation

## ◆ m_csTypeFace

librevenge::RVNGString libvisio::VSDXFont::m_csTypeFace

Referenced by libvisio::VSDXTheme::readFont().

## ◆ m_eaTypeFace

librevenge::RVNGString libvisio::VSDXFont::m_eaTypeFace

Referenced by libvisio::VSDXTheme::readFont().

## ◆ m_latinTypeFace

librevenge::RVNGString libvisio::VSDXFont::m_latinTypeFace

Referenced by libvisio::VSDXTheme::readFont().

## ◆ m_typeFaces

std::map<unsigned, librevenge::RVNGString> libvisio::VSDXFont::m_typeFaces

Referenced by libvisio::VSDXTheme::readFont().

The documentation for this struct was generated from the following files:

- VSDXTheme.h
- VSDXTheme.cpp